Subject: RE: [Isis-wg] Dual IS-IS

From: Jeff Parker <[email-masked]>
Date: Tue, 31 Jul 2001 11:07:41 -0400

> Is the link state database maintained seperately for both OSI 
> addresses and IP addresses or is it one and the same. 
>
> Sachi

The link state database exchange and storage mechanism is 
agnostic about the contents of PDUs.  IP and OSI information 
can live in the same Link State PDU.  

No attempt is made to determine the domain of such 
information until the SPF algorithm inspects the PDUs.  
The SPF computation is described in section 3.10 of
RFC 1195, http://ietf.org/rfc/rfc1195.txt

- jeff parker
- axiowave networks
_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://external.juniper.net/mailman/listinfo/isis-wg